Subject: (urth) doppels

From: Damien Broderick <damien at ariel.ucs.unimelb.edu.au>
Date: Fri, 03 Jul 1998 14:36:39 +0000

mantis sez

< There was a rash of "twin planet" stories in the seventies, wasn't
there?  5HC, and then THE DISPOSSESSED, and who knows what else.
Odd. >

A recurrent trope in sf, neh?  Recently re-read a quite impressive long
novella by Blish, `Get out of my sky', from Astounding in 1956 (and in an
antho with Poul Anderson's `Sister Planet' from 1959).  Bob Forward's
Rocheworld books (1982-1990), Bob Shaw's 1986-9 wooden spaceship trilogy
(where pi = 3.000).

Damien Broderick

*More Wolfe info & archive of this list at http://www.urth.net/urth/